ICU 64.2 64.2

LocalUFormattedRelativeDateTimePointer Class Reference

"Smart pointer" class, closes a UFormattedRelativeDateTime via ureldatefmt_closeResult(). More...

`#include <ureldatefmt.h>`

## Detailed Description

"Smart pointer" class, closes a UFormattedRelativeDateTime via ureldatefmt_closeResult().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Draft:
  This API may be changed in the future versions and was introduced in ICU 64

Definition at line 316 of file ureldatefmt.h.

The documentation for this class was generated from the following file:

- ureldatefmt.h